IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = '_VS4TCommissor'))
BEGIN
ALTER TABLE _VS4TCommissor
	DROP CONSTRAINT IF EXISTS VS4TCommissorTypeVS4TCommissor
END
GO
